* {
    margin: 0;
    padding: 0;
}

body {
 background-color:#FFF;
}
ul, ul li, ol, ol li {
    list-style: none;
}
a, a:hover, a:focus, a:active{
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
main {
    margin-bottom: 60px;
}
footer > .container {
  display: none;
}
.hidden-md-up {
  display: none;
}
.nomargin {
  margin:0;
}
.nopadding {
  padding: 0;
}
.paddingtop50 {
    padding-top: 50px;
}

body.i18n-en .temelalanlar { display: none; }
nav#block-topmenuleft ul li, nav#block-topmenuleft ul li:after {
  -webkit-transition: 0.5s cubic-bezier(0.4, 0.82, 0.58, 1) all;
  -o-transition: 0.5s cubic-bezier(0.4, 0.82, 0.58, 1) all;
  transition: 0.5s cubic-bezier(0.4, 0.82, 0.58, 1) all;
}
.paragraph img, .field--name-field-news-poster img, .field--name-field-etkinlik-poster img{
  padding-right: 10px;
  padding-bottom: 10px;
}
.field--type-text-long ul,  .tab-pane ul li{
  padding-left: 40px;
}
.field--type-text-long ul li , .tab-pane ul li{
  list-style: none;
  padding: 0;
}
.field--type-text-long ul li:before, .tab-pane ul li:before {
  content: "◦";
  padding-right: 12px;
  vertical-align:middle;
  color: #cd6b00;
}
.breadcrumb {
  background-color: transparent;
}
.path-frontpage article .field__item:nth-child(1) .paragraph--type--prg-standard .container >div {
  border-top: 1px solid;
}
/*Main Slider*/
.path-frontpage article .field__item:first-child .paragraph--type--prg-standard p{
	padding-top: 10px;
	text-align: center;
}

#views-bootstrap-main-slider-block-1{
  margin-bottom: 83px;
  margin-top: 40px;
}

#views-bootstrap-main-slider-block-1 .carousel-indicators {
  bottom: -45px;
  margin-bottom: 0;
  left: auto;
  right: 0;
  text-align: right;
}

#views-bootstrap-main-slider-block-1 .carousel-inner {
  overflow: visible;
}

#views-bootstrap-main-slider-block-1 .carousel-inner .item {
  height: 520px;
  width: 100%;
}

#views-bootstrap-main-slider-block-1 .carousel-inner .item .image {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  background-size: cover;
  background-position: center;
  width: 60%;
  height: 100%;
}
#views-bootstrap-main-slider-block-1 .carousel-inner .item .image.full-image {
  width: 100%;
}
#views-bootstrap-main-slider-block-1 .carousel-inner .item .image a {
  display: block;
  width: 100%;
  height: 100%;
}
#views-bootstrap-main-slider-block-1 .carousel-caption {
  padding: 150px 33px;
  width: 40%;
  text-align: left;
  position: unset;
  height: 100%;
  text-shadow: none;
}
#views-bootstrap-main-slider-block-1 .carousel-caption a.btn{
  margin-top: 20px;
}
#views-bootstrap-main-slider-block-1 .carousel-caption h3 {
  margin-top: 0;
}
/* Carousel Fade Effect - Start */


.carousel-fade .carousel-inner .item {
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0.05;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}

/* Carousel Fade Effect - Finish */


.carousel-indicators li {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
}

.carousel-indicators li, .carousel-indicators li.active {
  width: 11px;
  height: 11px;
}

.carousel-indicators li:not(:last-child) {
  margin-right: 4px;
}

.carousel-indicators li.active {
  position: relative;
  top: -1px;
  border: 0;
}

/*Fakülte Hakkında Anasayfa */
.frontpage-about {
  background: #F1F1F1;
  overflow: hidden;
}
.frontpage-about, .frontpage-about .grid-item :first-child p, .front-two-part{
  margin: 0 !important;
}
.frontpage-about .grid-wrapper .grid-item {
  margin-bottom: 0;
}
.frontpage-about .grid-item :first-child img{
  width: 100%;
  height: auto;
}
.frontpage-about .grid-item:first-child p{
  background-size: cover !important;
  background-repeat: no-repeat !important;
  width: auto;
  height: 570px;
  display: block;
}
.frontpage-about .grid-item:nth-child(2) .field--name-field-prg-grid-content-body{
  padding-left: 6em;
  padding-right: 17em;
}
.about-title {
  margin-top: 40px;
  margin-bottom: 22px;
}
.about-title.center {
    text-align: center;
}

/*Popup Modal*/
.modal {
text-align: center;
padding: 0!important;
}

.modal:before {
content: '';
display: inline-block;
height: 100%;
vertical-align: middle;
margin-right: -4px;
}

.modal-dialog {
display: inline-block;
text-align: left;
vertical-align: middle;
}

/*Events List*/

.row-events .grid-events-item-wrapperr {
  border: 1px solid;
  min-height: 415px;
}
.videos .row-events .grid-events-item-wrapperr {
  min-height: 175px;
}
.row-events .information {
    padding: 15px;
}
.row-events .info {
  text-transform: uppercase;
  color: #999999;
  font-size: 11px;
  height: 45px;
}
.row-events .grid-events-item-wrapperr .title {
  line-height: 21px;
  padding: 10px 0;
  height: 50px;
}
.row-events {
  margin-bottom: 20px;
}
.row-events .image img {
  padding: 0 !important;
}
/*Contact*/

.page-node-18 .paragraph--type--prg-grid .field--name-field-prg-grid-content-body div {
  position: relative;
  margin-bottom: 10px;
  padding-left: 35px;
  font-size: 15px;
}

.page-node-18 .paragraph--type--prg-grid i.icons {
  position: absolute;
  top: 3px;
  left: 0px;
  font-size: 19px;
}

.bodyContactInfoTitle {
  font-size: 16px !important;
  font-weight: 600;
  padding-left: 0 !important;
}

/* Contact Finish */

/* Ext Link Start */

.main-content a.ext {
  display: block;
  border: 1px solid #eeeeee;
  padding: 0px;
  margin: 15px 0;
}
.main-content a.ext span.ext {
  display: none;
}
.main-content a.ext:before  {
  content: '\f08e';
  color: #c50404;
  font-family: FontAwesome;
  padding: 12px 17px;
  border-right: 1px solid #efefef;
  margin-right: 10px;
  display: inline-block;
}
.main-content a.ext span {
  padding: 12px;
  float: right;
}
/* Ext Link Finish */

/* Modal Start*/
.custom-video {
    position: absolute;
    z-index: 100;
    top: 0;
    bottom: 0;
    text-align: center;
    margin: auto;
    left: 0;
    height: 40px;
    right: 0;
}
.sidebar-left .field--name-body {
  position: relative;
}
.sidebar-left .custom-video .fa {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    font-size: 28px;
    color: #fff;
    padding: 8px 14px;
    opacity: 0.5;
}
.path-frontpage a.modal-video {
    display: block;
    height: 100%;
    color: transparent;
}

.custom-video .fa {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  font-size: 55px;
  color: #fff;
  padding: 10px 25px;
  opacity: 0.5;
  -webkit-transition: all 300ms linear 0s;
  -moz-transition: all 300ms linear 0s;
  -o-transition: all 300ms linear 0s;
  -ms-transition: all 300ms linear 0s;
  transition: all 300ms linear 0s;
}
.custom-video a:hover .fa, .custom-video a.hover .fa  {
    opacity: 1;
    color:#fff;
}
.modalTransparent .modal-content {
    background: transparent;
    padding: 0;
    box-shadow: unset;
    border: 0;
}
.modalTransparent .modal-header {
    border-bottom: 0;
    padding: 0;
}
.modalTransparent .close {
    font-size: 36px;
    color: #fff;
    text-shadow: 0 1px 0 #1b1b1b;
    opacity: 1;
}
.modalTransparent .modal-body iframe {
    background: #fff;
}
/* Modal Finish*/


/*Sosyal Bilimlerler Fakultesi*/
.box-wrapper{text-align:center;color:#fff;position:relative}
.box-wrapper .text-align-center,.box-wrapper:after{width:100%;position:absolute;left:0}
.box-wrapper:after{content:"";height:100%;background:linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,.08) 69%,rgba(0,0,0,.76) 100%);top:0;transition:all .5s ease 0s}
.box-wrapper .text-align-center{transform:translateY(0px);transition: all .4s ease-out 0s;}
.box-wrapper:hover .text-align-center{transform:translateY(-50px); transition:all .4s cubic-bezier(.13,.62,.81,.91) 0s }
.box-wrapper:hover:after{background:linear-gradient(to bottom,rgba(0,0,0,.01) 0,rgba(0,0,0,.09) 11%,rgba(0,0,0,.12) 13%,rgba(0,0,0,.19) 20%,rgba(0,0,0,.29) 28%,rgba(0,0,0,.29) 29%,rgba(0,0,0,.42) 38%,rgba(0,0,0,.46) 43%,rgba(0,0,0,.53) 47%,rgba(0,0,0,.75) 69%,rgba(0,0,0,.87) 84%,rgba(0,0,0,.98) 99%,rgba(0,0,0,.94) 100%)}
.box-wrapper img{width:100%;height:auto;padding: 0;}
.box-wrapper .text-align-center{padding:20px;margin-bottom:20px;bottom:0;z-index:1}
.box-wrapper .text-align-center{font-size:22px;font-weight:700;text-transform:uppercase;margin:0 0 10px}
.box-wrapper a {color: #ffffff;}

/*Sosyal Bilimler Fakultesi Finish*/

.field--name-field-news-poster, .field--name-field-etkinlik-poster {
  float: left;
  max-width: 35%;
  height: auto;
  padding-right: 20px;
}

/*Programs Page Start */
.academic-collapse .paragraph--type--prg-standard {
  padding-bottom: 30px;
}
.academic-collapse article ul li {
    padding-bottom: 8px;
}

.academic-collapse article ul li:before {
  content: "\f0da";
  font: normal normal normal 14px/1 FontAwesome;
  padding-right: 12px;
  color: #3c9590;
  font-size: 12px;
  vertical-align: middle;
}
.academic-collapse .view-collapse .panel-default.eczacilik-fakultesi>.panel-heading .panel-title:before,
.academic-collapse .view-collapse .panel-default.eczacilik-fakultesi .panel-body:before,
.academic-collapse .view-collapse .panel-default.eczacilik-fakultesi.panel-open>.panel-heading .panel-title:before,
.academic-collapse .view-collapse .panel-default.eczacilik-fakultesi.panel-open .panel-body:before,
.academic-collapse .view-collapse .panel-default.faculty-of-pharmacy>.panel-heading .panel-title:before,
.academic-collapse .view-collapse .panel-default.faculty-of-pharmacy .panel-body:before,
.academic-collapse .view-collapse .panel-default.faculty-of-pharmacy.panel-open>.panel-heading .panel-title:before,
.academic-collapse .view-collapse .panel-default.faculty-of-pharmacy.panel-open .panel-body:before
{
  background-color: #1fa0c5;
}
.academic-collapse .eczacilik-fakultesi ul li:before, .academic-collapse .faculty-of-pharmacy ul li:before{
  color: #1fa0c5;
}

.academic-collapse .view-collapse .panel-default.iktisadi-idari-ve-sosyal-bilimler-fakultesi>.panel-heading .panel-title:before,
.academic-collapse .view-collapse .panel-default.iktisadi-idari-ve-sosyal-bilimler-fakultesi .panel-body:before,
.academic-collapse .view-collapse .panel-default.iktisadi-idari-ve-sosyal-bilimler-fakultesi.panel-open>.panel-heading .panel-title:before,
.academic-collapse .view-collapse .panel-default.iktisadi-idari-ve-sosyal-bilimler-fakultesi.panel-open .panel-body:before,
.academic-collapse .view-collapse .panel-default.faculty-of-economics-administrative-and-social-sciences>.panel-heading .panel-title:before,
.academic-collapse .view-collapse .panel-default.faculty-of-economics-administrative-and-social-sciences .panel-body:before,
.academic-collapse .view-collapse .panel-default.faculty-of-economics-administrative-and-social-sciences.panel-open>.panel-heading .panel-title:before,
.academic-collapse .view-collapse .panel-default.faculty-of-economics-administrative-and-social-sciences.panel-open .panel-body:before
{
  background-color: #c6650c;
}
.academic-collapse .iktisadi-idari-ve-sosyal-bilimler-fakultesi ul li:before,.academic-collapse .faculty-of-economics-administrative-and-social-sciences ul li:before{
  color: #c6650c;
}

.academic-collapse .view-collapse .panel-default.fen-edebiyat-fakultesi>.panel-heading .panel-title:before,
.academic-collapse .view-collapse .panel-default.fen-edebiyat-fakultesi .panel-body:before,
.academic-collapse .view-collapse .panel-default.fen-edebiyat-fakultesi.panel-open>.panel-heading .panel-title:before,
.academic-collapse .view-collapse .panel-default.fen-edebiyat-fakultesi.panel-open .panel-body:before,

.academic-collapse .view-collapse .panel-default.faculty-of-arts-and-sciences>.panel-heading .panel-title:before,
.academic-collapse .view-collapse .panel-default.faculty-of-arts-and-sciences .panel-body:before,
.academic-collapse .view-collapse .panel-default.faculty-of-arts-and-sciences.panel-open>.panel-heading .panel-title:before,
.academic-collapse .view-collapse .panel-default.faculty-of-arts-and-sciences.panel-open .panel-body:before
{
  background-color: #2ea27d;
}
.academic-collapse .fen-edebiyat-fakultesi ul li:before, .academic-collapse .faculty-of-arts-and-sciences ul li:before {
  color: #2ea27d;
}


.academic-collapse .view-collapse .panel-default.guzel-sanatlar-tasarim-ve-mimarlik-fakultesi>.panel-heading .panel-title:before,
.academic-collapse .view-collapse .panel-default.guzel-sanatlar-tasarim-ve-mimarlik-fakultesi .panel-body:before,
.academic-collapse .view-collapse .panel-default.guzel-sanatlar-tasarim-ve-mimarlik-fakultesi.panel-open>.panel-heading .panel-title:before,
.academic-collapse .view-collapse .panel-default.guzel-sanatlar-tasarim-ve-mimarlik-fakultesi.panel-open .panel-body:before,

.academic-collapse .view-collapse .panel-default.faculty-of-fine-arts-design-and-architecture>.panel-heading .panel-title:before,
.academic-collapse .view-collapse .panel-default.faculty-of-fine-arts-design-and-architecture .panel-body:before,
.academic-collapse .view-collapse .panel-default.faculty-of-fine-arts-design-and-architecture.panel-open>.panel-heading .panel-title:before,
.academic-collapse .view-collapse .panel-default.faculty-of-fine-arts-design-and-architecture.panel-open .panel-body:before

{
  background-color: #b73434;
}
.academic-collapse .guzel-sanatlar-tasarim-ve-mimarlik-fakultesi ul li:before, .academic-collapse .faculty-of-fine-arts-design-and-architecture ul li:before {
  color: #b73434;
}

.academic-collapse .view-collapse .panel-default.muhendislik-fakultesi>.panel-heading .panel-title:before,
.academic-collapse .view-collapse .panel-default.muhendislik-fakultesi .panel-body:before,
.academic-collapse .view-collapse .panel-default.muhendislik-fakultesi.panel-open>.panel-heading .panel-title:before,
.academic-collapse .view-collapse .panel-default.muhendislik-fakultesi.panel-open .panel-body:before,

.academic-collapse .view-collapse .panel-default.faculty-of-engineering>.panel-heading .panel-title:before,
.academic-collapse .view-collapse .panel-default.faculty-of-engineering .panel-body:before,
.academic-collapse .view-collapse .panel-default.faculty-of-engineering.panel-open>.panel-heading .panel-title:before,
.academic-collapse .view-collapse .panel-default.faculty-of-engineering.panel-open .panel-body:before
{
  background-color: #366328;
}
.academic-collapse .muhendislik-fakultesi ul li:before, .academic-collapse .faculty-of-engineering ul li:before,{
  color: #366328;
}

.academic-collapse .view-collapse .panel-default.saglik-bilimleri-fakultesi>.panel-heading .panel-title:before,
.academic-collapse .view-collapse .panel-default.saglik-bilimleri-fakultesi .panel-body:before,
.academic-collapse .view-collapse .panel-default.saglik-bilimleri-fakultesi.panel-open>.panel-heading .panel-title:before,
.academic-collapse .view-collapse .panel-default.saglik-bilimleri-fakultesi.panel-open .panel-body:before,

.academic-collapse .view-collapse .panel-default.faculty-of-health-sciences>.panel-heading .panel-title:before,
.academic-collapse .view-collapse .panel-default.faculty-of-health-sciences .panel-body:before,
.academic-collapse .view-collapse .panel-default.faculty-of-health-sciences.panel-open>.panel-heading .panel-title:before,
.academic-collapse .view-collapse .panel-default.faculty-of-health-sciences.panel-open .panel-body:before
{
  background-color: #6d4381;
}
.academic-collapse .saglik-bilimleri-fakultesi ul li:before, .academic-collapse .faculty-of-health-sciences ul li:before {
  color: #6d4381;
}

.academic-collapse .view-collapse .panel-default.tip-fakultesi>.panel-heading .panel-title:before,
.academic-collapse .view-collapse .panel-default.tip-fakultesi .panel-body:before,
.academic-collapse .view-collapse .panel-default.tip-fakultesi.panel-open>.panel-heading .panel-title:before,
.academic-collapse .view-collapse .panel-default.tip-fakultesi.panel-open .panel-body:before,

.academic-collapse .view-collapse .panel-default.faculty-of-medicine>.panel-heading .panel-title:before,
.academic-collapse .view-collapse .panel-default.faculty-of-medicine .panel-body:before,
.academic-collapse .view-collapse .panel-default.faculty-of-medicine.panel-open>.panel-heading .panel-title:before,
.academic-collapse .view-collapse .panel-default.faculty-of-medicine.panel-open .panel-body:before
{
  background-color: #A41C31;
}
.academic-collapse .tip-fakultesi ul li:before, .academic-collapse  .faculty-of-medicine ul li:before{
  color: #A41C31;
}

.academic-collapse .view-collapse .panel-default.meslek-yuksekokulu>.panel-heading .panel-title:before,
.academic-collapse .view-collapse .panel-default.meslek-yuksekokulu .panel-body:before,
.academic-collapse .view-collapse .panel-default.meslek-yuksekokulu.panel-open>.panel-heading .panel-title:before,
.academic-collapse .view-collapse .panel-default.meslek-yuksekokulu.panel-open .panel-body:before,

.academic-collapse .view-collapse .panel-default.vocational-school>.panel-heading .panel-title:before,
.academic-collapse .view-collapse .panel-default.vocational-school .panel-body:before,
.academic-collapse .view-collapse .panel-default.vocational-school.panel-open>.panel-heading .panel-title:before,
.academic-collapse .view-collapse .panel-default.vocational-school.panel-open .panel-body:before
{
  background-color: #409590;
}
.academic-collapse .meslek-yuksekokulu ul li:before, .academic-collapse .vocational-school ul li:before{
  color: #409590;
}

.academic-collapse .view-collapse .panel-default.saglik-hizmetleri-meslek-yuksekokulu>.panel-heading .panel-title:before,
.academic-collapse .view-collapse .panel-default.saglik-hizmetleri-meslek-yuksekokulu .panel-body:before,
.academic-collapse .view-collapse .panel-default.saglik-hizmetleri-meslek-yuksekokulu.panel-open>.panel-heading .panel-title:before,
.academic-collapse .view-collapse .panel-default.saglik-hizmetleri-meslek-yuksekokulu.panel-open .panel-body:before,

.academic-collapse .view-collapse .panel-default.vocational-school-of-health-services>.panel-heading .panel-title:before,
.academic-collapse .view-collapse .panel-default.vocational-school-of-health-services .panel-body:before,
.academic-collapse .view-collapse .panel-default.vocational-school-of-health-services.panel-open>.panel-heading .panel-title:before,
.academic-collapse .view-collapse .panel-default.vocational-school-of-health-services.panel-open .panel-body:before
{
  background-color: #3a61b1;
}
.academic-collapse .saglik-hizmetleri-meslek-yuksekokulu ul li:before, .academic-collapse .vocational-school-of-health-services ul li:before {
  color: #3a61b1;
}

.academic-collapse .view-collapse .panel-default.saglik-bilimleri-enstitusu>.panel-heading .panel-title:before,
.academic-collapse .view-collapse .panel-default.saglik-bilimleri-enstitusu .panel-body:before,
.academic-collapse .view-collapse .panel-default.saglik-bilimleri-enstitusu.panel-open>.panel-heading .panel-title:before,
.academic-collapse .view-collapse .panel-default.saglik-bilimleri-enstitusu.panel-open .panel-body:before,

.academic-collapse .view-collapse .panel-default.institute-of-health-sciences>.panel-heading .panel-title:before,
.academic-collapse .view-collapse .panel-default.institute-of-health-sciences .panel-body:before,
.academic-collapse .view-collapse .panel-default.institute-of-health-sciences.panel-open>.panel-heading .panel-title:before,
.academic-collapse .view-collapse .panel-default.institute-of-health-sciences.panel-open .panel-body:before
{
  background-color: #6d4381;
}
.academic-collapse .saglik-bilimleri-enstitusu ul li:before, .academic-collapse .institute-of-health-sciences ul li:before {
  color: #6d4381;
}

.academic-collapse .view-collapse .panel-default.sosyal-bilimleri-enstitusu>.panel-heading .panel-title:before,
.academic-collapse .view-collapse .panel-default.sosyal-bilimleri-enstitusu .panel-body:before,
.academic-collapse .view-collapse .panel-default.sosyal-bilimleri-enstitusu.panel-open>.panel-heading .panel-title:before,
.academic-collapse .view-collapse .panel-default.sosyal-bilimleri-enstitusu.panel-open .panel-body:before,

.academic-collapse .view-collapse .panel-default.institute-of-social-sciences>.panel-heading .panel-title:before,
.academic-collapse .view-collapse .panel-default.institute-of-social-sciences .panel-body:before,
.academic-collapse .view-collapse .panel-default.institute-of-social-sciences.panel-open>.panel-heading .panel-title:before,
.academic-collapse .view-collapse .panel-default.institute-of-social-sciences.panel-open .panel-body:before
{
  background-color: #ad4b67;
}
.academic-collapse .sosyal-bilimleri-enstitusu ul li:before, .academic-collapse .institute-of-social-sciences ul li:before {
  color: #ad4b67;
}


.main-content-wrapper .carousel-inner>.item>a>img, .carousel-inner>.item>img { padding:0px;}



/*Programs Page Finish */

.view-video-gallery-list iframe {
    height: 325px;
}

form .js-form-type-checkbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0;
}
form .js-form-type-checkbox input {
 height: initial !important;
 margin-right: 10px;
}



/* Collapse - Start */

[data-toggle="collapse"] .collapse-icon, [data-toggle="collapse"] .collapse-icon-custom {
  position: relative;
  float: right;
  width: 20px;
  height: 20px;
}

[data-toggle="collapse"] .collapse-icon:before {
  content: '';
  width: 2px;
  height: 100%;
  display: block;
  left: 0;
  right: 0;
  margin: 0 auto;
}

[data-toggle="collapse"] .collapse-icon:after {
  content: '';
  width: 100%;
  height: 2px;
  display: block;
  position: absolute;
  top: 45%;
}

[data-toggle="collapse"][aria-expanded="true"] .collapse-icon:before {
  -webkit-transform: rotate(-270deg);
  -ms-transform: rotate(-270deg);
  -o-transform: rotate(-270deg);
  transform: rotate(-270deg);
}

[data-toggle="collapse"][aria-expanded="true"] .collapse-icon-custom .fa {
  -webkit-transform: rotate(540deg);
  -ms-transform: rotate(540deg);
  -o-transform: rotate(540deg);
  transform: rotate(540deg);
}


, [data-toggle="collapse"] .collapse-icon:before, [data-toggle="collapse"] .collapse-icon:after, .view-collapse .panel-default * {
  -webkit-transition: 0.3s ease-out all;
  -o-transition: 0.3s ease-out all;
  transition: 0.3s ease-out all;: 
}

.collapse-icon-custom .fa {
  -webkit-transition: 0.5s cubic-bezier(0.4, 0.82, 0.58, 1) all;
  -o-transition: 0.5s cubic-bezier(0.4, 0.82, 0.58, 1) all;
  transition: 0.5s cubic-bezier(0.4, 0.82, 0.58, 1) all;
}



/* Collapse - Finish */



.view-cagrilar form fieldset {
  float: none !important;
  margin-bottom: 10px !important;
  padding-bottom: 15px;
  border-bottom: 1px solid #efefef;
}
.view-cagrilar form fieldset legend {
  display: contents;
}
.view-cagrilar form fieldset .fieldset-wrapper {
  display: inline-flex;
}
.view-cagrilar form fieldset .fieldset-wrapper #edit-field-destek-tipi-value,
.view-cagrilar form fieldset .fieldset-wrapper #edit-field-fonturu-value, 
.view-cagrilar form fieldset .fieldset-wrapper #edit-field-durum-value{
  display: flex;
  flex-direction: row;
}
.view-cagrilar form fieldset .fieldset-wrapper .form-checkboxes {
  display: inherit !important;
}
.view-cagrilar form fieldset .fieldset-wrapper .form-checkboxes .form-item {
  background-color: #efefef;
  padding: 10px 18px;
  margin-right: 10px;
  flex-direction: row-reverse;
}
.view-cagrilar form fieldset .fieldset-wrapper .form-checkboxes .form-item label {
  color: black;
  padding: 0 !important;
  margin: 0 !important;
}
.view-cagrilar form fieldset .fieldset-wrapper .form-checkboxes .form-item input {
  margin-left: 10px;
  margin-top: 5px;
}
.view-cagrilar form fieldset legend span.fieldset-legend {
  background-color: #c12239;
  padding: 10px 18px;
  color: white;
  display: inline-block;
}
.view-cagrilar thead tr th,
.view-cagrilar tbody tr td {
padding: 10px !important;
vertical-align: top !important;
}
.view-cagrilar thead tr th a,
.view-cagrilar tbody tr td a {
color: #333;
}
.view-cagrilar tbody tr td a {
text-decoration: underline;
}
.page-node-1208 table tr th, .page-node-1208 table tr td {
    border: 1px solid #d9d9d9;
}
.page-node-1208 table thead th {
    background-color: #d9d9d9;
}
/* ÖMER KULÜPLER LİST PAGE */
.panel-default {
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid #eaeaea;
}
.panel-default>.panel-heading {
    background: none;
    padding: 0;
}
.panel-default>.panel-heading .panel-title {
    color: #1d1d1d;
}
.panel-default>.panel-heading .panel-title {
    position: relative;
}
.panel-default>.panel-heading .panel-title {
    font-size: 16px;
}
.panel-default * {
    -webkit-transition: 0.3s ease-out all;
    -o-transition: 0.3s ease-out all;
    transition: 0.3s ease-out all;
}
.panel-default>.panel-heading .panel-title:before,
.panel-default .panel-body:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 18px;
    height: 100%;
}
.panel-default>.panel-heading .panel-title:before,
.panel-default .panel-body:before {
    background-color: #a73c00;
}
.panel-default.panel-open>.panel-heading .panel-title:before,
.panel-default.panel-open .panel-body:before {
    background-color: #c6650d;
}
.panel-default>.panel-heading .panel-title:before,
.panel-default .panel-body:before {
    -webkit-transition: 0.3s ease-out all;
    -o-transition: 0.3s ease-out all;
    transition: 0.3s ease-out all;
}
.panel-default .panel-heading .panel-title a {
    display: block;
    padding: 30px 50px 30px 55px;
}
.panel-default>.panel-heading .panel-title a {
    letter-spacing: -0.015em;
}
[data-toggle="collapse"][aria-expanded="true"] .collapse-icon:before {
    -webkit-transform: rotate(-270deg);
    -ms-transform: rotate(-270deg);
    -o-transform: rotate(-270deg);
    transform: rotate(-270deg);
}
.panel-default .panel-body {
    border: 0 !important;
    padding: 15px 55px;
    position: relative;
}
.view-kulupler .panel-default .panel-body .field--name-field-kulup-title {
    display: none;
}
ul.kulüp-social-media {
    display: flex;
    flex-direction: row;
    float: right;
    justify-content: center;
    align-items: center;
    text-align: center;
    vertical-align: middle;
}
ul.kulüp-social-media li {
    border-radius: 100%;
    font-size: 20px;
    margin: 0 5px;
    padding-left: 5px;
    width: 50px;
    height: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    vertical-align: middle;
    align-items: center;
    text-align: center;
}
ul.kulüp-social-media li.instagram {
    background: #f09433;
    background: -moz-linear-gradient(45deg,#f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
    background: -webkit-linear-gradient( 
45deg
 ,#f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
    background: linear-gradient( 
45deg
 ,#f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
}
ul.kulüp-social-media li.facebook {
    background-color: #204889;
}
ul.kulüp-social-media li.twitter {
    background-color: #00acee;
}
ul.kulüp-social-media li a {
    color: #fff;
}
@media (max-width:991px) {
    .view-kulupler .panel-body .kulüp-body{
        display: flex;
        flex-direction: column;
    }
    .view-kulupler .panel-body .kulüp-body ul.kulüp-social-media {
        justify-content: unset;
    }
}
/* ÖMER KULÜPLER LİST PAGE */

/* TTO Etkinlikler List & Detail Page Css */
.row-events .grid-events-item-wrapperr {
    border: 1px solid;
    min-height: 330px;
    margin-bottom: 20px;
}
.row-events .information {
    padding: 15px;
}
.row-events .info {
    text-transform: uppercase;
    color: #999999;
    font-size: 11px;
}
.row-events .grid-events-item-wrapperr .title {
    line-height: 21px;
    padding: 10px 0;
}
.view-display-id-block_2 .row-events .grid-events-item-wrapperr .title a {
    color: #7f8c8d;
    line-height: 20px;
    font-weight: bold;
    font-size: 16px;
    display: -webkit-box;
    -webkit-webkit-line-clamp: 2;
    -moz-webkit-line-clamp: 2;
    -ms-webkit-line-clamp: 2;
    -o-webkit-line-clamp: 2;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    max-height: 100px;
    overflow: hidden;
    text-align: left;
}
.events-info-group {
    padding: 20px 0px;
    font-size: 13px;
    margin-bottom: 30px;
    border-bottom: 1px solid #eee;
}
.events-info-group > div {
    display: inline-block;
    padding-right: 20px;
}
.field--name-field-event-date time:before,
.field--name-field-event-location:before {
    font-family: 'FontAwesome';
}
.field--name-field-event-date time:before {
    content: "\f073";
}
.field--name-field-event-location:before {
    content: "\f041";
}
.field--name-field-event-date time:before,
.field--name-field-event-location:before {
    padding-right: 10px;
}
.field--name-field__events-poster,
.field--name-field-event-image,
.field--name-field-event-poster {
    float: left;
    max-width: 45%;
    height: auto;
}
.field--name-field__events-poster img,
.field--name-field-event-image img,
.field--name-field-event-poster img  {
    padding-right: 10px;
    padding-bottom: 10px;
}
.main-content p {
    margin-bottom: 24px;
}
/* TTO Etkinlikler List & Detail Page Css */

/* Başvuru Button */
.basvuru-formu {
  position: fixed;
  right: 0;
  top: 65%;
  transform: rotate(-90deg);
  z-index: 5;
  width: 100px;
  height: auto;
}
.basvuru-formu a {
  padding: 15px 25px;
  border-radius: 10px;
  background: #a51c30;
  color: white;
  letter-spacing: 0.5px;
  font-size: 18px;
  font-family: 'Rozha One';
  border: 1px solid transparent;
  position: absolute;
  white-space: nowrap;
}
/* başvuru button finish*/
/* Ömer Staj sayfası */
.staj-group div:last-child {
  border: none;
}
.staj-group div:first-child {
  padding-left: 0;
}
.staj-group div:last-child {
  padding-right: 0;
}
.staj-group div p {
  padding: 0;
  margin: 4px 0;
}
.staj-group div {
  margin: 10px 2px;
  padding: 0 10px;
}
.staj-group {
  display: flex;
  margin: 0 0 10px 0;
  padding: 5px 0;
  border-bottom: 1px solid #9e9e9e42;
}
@media (max-width: 991px) {
.staj-group {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: flex-start;
}
}
.view-staj span.views-label.views-label-body {
  font-weight: 700;
}
/**/
